<?xml version="1.0" encoding="UTF-8"?>
<module codename="javax.xml">
    <module_version install_time="1240144278767" last="true" origin="installer" specification_version="1.0">
        <file crc="3783732727" name="config/Modules/javax-xml.xml"/>
        <file crc="582577569" name="modules/ext/xml-apis-1.3.02.jar"/>
        <file crc="2272858009" name="modules/javax-xml.jar"/>
    </module_version>
</module>
